wxcc.net
当前位置:首页 >> zliB 1.2.11 编译 >>

zliB 1.2.11 编译

Apache使用了第三方类库,你看看源文件中是否有类似third_party之类的文件夹,在里面找一下,如果没有的话只能自己去下载zlib库的头文件和lib文件了(貌似zlib不是开源的,只能下到头文件和lib文件)

9.4.el5_1.1.x86_64.rpmwarning: gd-devel-...Failed dependencies:libX11-devel is needed by gd...2条回答 使用这个参数试试 --nodeps 热心网友| ...

开始--运行--msconfig--启动--找到和你说的类似的选项zlib1--取消勾--确定,然后 1,开始-运行-输入:regedit,然后回车 2,选择“我的电脑”,然后点击“文件”-“导出”-随便起个名字点“保存”。这样做的目的是备份一下注册表,以免...

你说的是U盘启动盘

140723 16:54:57 InnoDB: Compressed tables use zlib 1.2.3140723 16:54:...121022 15:21:11 InnoDB: 1.1.8 started; log sequence number 3700748 ...

2013-07-04 linux编译内核出现arm-linux-gcc comma... 2 2010-12-25 we ...2013-02-26 11:54 zjhxmjl | 九级 第1次你想要安装的是vim-enhanced,然而...

网站首页 | 网站地图
All rights reserved Powered by www.wxcc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com